REALPATH(1)

NAME
realpath - return resolved physical path

SYNOPSIS
realpath [-q] [path ...]

DESCRIPTION
The realpath utility uses the realpath(3) function to resolve all symbolic links, extra ‘/’ characters and references to /./ and /../ in path. If path is absent, the current working directory (‘.’) is assumed.

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
realpath(3)

HISTORY
The realpath utility first appeared in FreeBSD 4.3.